Subject: [IGSMAIL-2702]: MDVO, IRKT data delayed
From: Boudewijn Ambrosius <[email-masked]>
To: [email-masked]
Date: Wed, 9 Feb 2000 22:25:37 +0100 (MET)

******************************************************************************
IGS Electronic Mail      09 Feb 13:25:40 PST 2000      Message Number 2702
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)

Last week, the disk storage capacity of our processing system reached
its limts (of course just while I was on leave). As a result, the data
from MDVO (days 32 to 39) and IRKT (days 34 to 39) were not submitted
to the IGS data centers (only some fragments). Today, this backlog of
data was reprocessed and distributed after all. 

We apologize for the inconvenience this may have caused.

Boudewijn